---
- name: restart prosody
  systemd:
    name: prosody
    state: restarted
    enabled: true

- name: restart jitsi-videobridge2
  systemd:
    name: jitsi-videobridge2
    state: restarted
    enabled: true

- name: restart jicofo
  systemd:
    name: jicofo
    state: restarted
    enabled: true
